Commit 5d1d48d9 authored by Mike Bostock's avatar Mike Bostock

Update dependencies.

parent 8a775aa4
......@@ -7,7 +7,7 @@ This branch contains the prerelease of D3 4.0. This API is unstable and may chan
If you use NPM, `npm install d3@next`. Otherwise, download the [latest release](https://github.com/mbostock/d3/releases/latest). The released bundle supports AMD, CommonJS, and vanilla environments. Create a custom build using [Rollup](https://github.com/rollup/rollup) or your preferred bundler. You can also load directly from [d3js.org](https://d3js.org):
```html
<script src="https://d3js.org/d3.v4.0.0-alpha.25.min.js"></script>
<script src="https://d3js.org/d3.v4.0.0-alpha.26.min.js"></script>
```
## API Reference
......
{
"name": "d3",
"version": "4.0.0-alpha.25",
"version": "4.0.0-alpha.26",
"publishConfig": {
"tag": "next"
},
......@@ -43,7 +43,7 @@
"d3-axis": "0.3.0",
"d3-collection": "0.1.2",
"d3-color": "0.4.2",
"d3-dispatch": "0.4.2",
"d3-dispatch": "0.4.3",
"d3-dsv": "0.3.0",
"d3-ease": "0.7.0",
"d3-format": "0.5.1",
......@@ -60,7 +60,7 @@
"d3-time": "0.2.5",
"d3-time-format": "0.3.1",
"d3-timer": "0.4.1",
"d3-transition": "0.2.6",
"d3-transition": "0.2.7",
"d3-voronoi": "0.3.2"
}
}
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment